# Delete User From Group

Deletes a user from an organization's group

Endpoint: DELETE /api/v2.0/orgs/{orgToken}/groups/{groupUuid}/users/{userUuid}
Version: 2.0
Security: bearer-key

## Path parameters:

  - `orgToken` (string, required)
    org UUID (by running Entities - Organization > Get User Organizations) or API Key (from the Mend SCA App: Integrate tab > API Key).

  - `groupUuid` (string, required)
    Group UUID (by running User Management - Groups > Get All Groups of Organization).

  - `userUuid` (string, required)
    User UUID (by running User Management - Users > Get Organization Users).

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: "1171c60d"

  - `retVal` (object)

  - `retVal.message` (string)
    Example: "Success!"

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"


